Subject: bug#38966: 27.0.60; Assertion failure in set_cursor_from_row

From: martin rudalics <[email-masked]>
Date: Tue, 7 Jan 2020 19:58:02 +0100

> Don't you see that the mode lines overlap?  That's exactly the sign of
 > us being unprepared for such windows.  I hope you didn't mean we
 > should leave that alone and be happy about what we see in this case,
 > yes?

Being more humble I'm already happy when Emacs doesn't crash on me in
this case (and that you can, hopefully, reproduce the recipe now).

Worse comes to worst, I'm positive that one can triple the effect with
appropriate header and tab lines' formats.

martin